use askama::Template;
use axum::response::IntoResponse;

use crate::util::askama::HtmlTemplate;

#[derive(Template)]
#[template(path = "user_home.html")]
struct UserHomeTemplate {}

pub async fn home() -> impl IntoResponse {
	HtmlTemplate(UserHomeTemplate {})
}
